<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="lib/commons-compress-1.12.jar"/>
	<classpathentry kind="lib" path="lib/commons-compress-1.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-2.5.jar"/>
	<classpathentry kind="lib" path="lib/commons-net-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-net-3.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-net-3.5.jar"/>
	<classpathentry kind="lib" path="lib/cyberpass.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.2.2.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.6.2-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.6.2-sources.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/j2ssh-core-0.2.9.jar"/>
	<classpathentry kind="lib" path="lib/j2ssh-maverick-1.5.5.jar"/>
	<classpathentry kind="lib" path="lib/jsch-0.1.54.jar"/>
	<classpathentry kind="lib" path="lib/mysql-connector-java-5.1.15-bin.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc14.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc5.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc6.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc7.jar"/>
	<classpathentry kind="lib" path="lib/Seed.jar"/>
	<classpathentry kind="lib" path="lib/sms-framework-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/sqljdbc.jar"/>
	<classpathentry kind="lib" path="lib/sqljdbc4.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/7">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
